#noevents {
font-family: Georgia,serif;
}

#noevents h3 {
margin-top: 5px;
background: none repeat scroll 0px 0px transparent;
color: rgb(12,53,115); 
font-size: 1.65em; 
font-weight: bold;
padding: 5px 10px; 
border-bottom: 1px solid rgb(12,53,115);
}

#noevents p {
padding-top: 5px;
padding-bottom: 317px;
border-bottom: none;
font-size: 1.5em;
}

#noevents  p a { font-size: 0.85em !important;
}